html {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #000000;
    line-height: 150%;
}

a {
    text-decoration: none;
    color: #000000;
}

a:hover {
    opacity: 0.8;
    /* color: #2F5367; */
    /* font-size: 14px; */
    /* background: none; */
}

b {
    font-weight: 800;
}

h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    color: #000000;
    margin-bottom: 20px;
}

h2 {
    font-style: normal;
    /* font-weight: 700; */
    font-size: 22px;
    /* line-height: 24px; */
}

h3 {
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    color: #000000;
    margin-bottom: 10px;
}

.hidden {
    display: none !important;
}

.personal {
    margin-top: 0px;
    color: #00d572;
}

.grecaptcha-badge {
    display: none !important;
}

img {
    max-width: 100%;
    height: auto;
}

h1#pagetitle {
    color: #212529;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 30px;
}

.breadcrumb_container {
    margin-top: 50px;
    margin-bottom: 37px;
}

button.nav-link.active {
    border: 0;
    text-decoration: underline;
    color: #212529;
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    /* text-decoration-line: underline; */
    text-transform: uppercase;
}

.small_news {
    max-width: 555px;
}

button.nav-link {
    border: 0 !important;
    margin: 0px;
    outline: none;
    color: #212529;
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    /* transition: 0.5s; */
    border: 0;
}

ul#fromToTabs {
    border: 0;
    margin: 0;
    margin-bottom: 10px;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border: 0;
    outline: none;
    opacity: 0.8;
    transition: 0.5s;
    color: #000;
    text-decoration: underline;
    margin-bottom: 0px;
}

.header_top_menu_button {
    text-align: center;
    position: relative;
    width: 30px;
    height: 30px;
    background: 0 0;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    color: inherit;
    text-align: inherit;
    padding: 0;
    cursor: pointer;
    -webkit-transition: .25s;
    -o-transition: .25s;
    transition: .25s;
    outline: 0 !important;
    display: none;
}

.header_top_menu_button.is-top-active .icon_menu {
    background-color: transparent;
    outline: 0;
    /* background: #000000; */
}

.header_top_menu_button .icon_menu {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background: #ffffff;
    position: absolute;
    height: 2px;
    width: 30px;
    left: 0;
    /* top: 50%; */
    outline: 0;
}

.header_top_menu_button .icon_menu:after, .header_top_menu_button .icon_menu:before {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background: #ffffff;
    height: 100%;
    width: 100%;
    content: '';
    position: absolute;
    left: 0;
}

.header_top_menu_button .icon_menu:before {
    top: 7px;
}

.header_top_menu_button .icon_menu:after {
    top: -7px;
}

.header_top_menu_button.is-top-active .icon_menu:after, .header_top_menu_button.is-top-active .icon_menu:before {
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    top: 0 !important;
    /* background: #EBF4F7; */
}

.header_top_menu_button.is-top-active .icon_menu:before {
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
    /* background: #000000; */
}

.header_top_menu_button.is-top-active .icon_menu:after {
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    transform: rotate3d(0, 0, 1, -45deg)
}

nav.nav.top-navigation.is-active {
    background: #f2ebe4f2;
    z-index: 999;
    display: block;
    /* max-width: 1170px; */
    /* margin: 0 auto; */
    position: absolute;
    width: 100%;
    height: calc(80vh - 0px);
    /* top: 0px; */
    /* height: 100%; */
    /* padding-right: 30px; */
}

nav.nav.top-navigation {
    width: 100%;
    /* display: block; */
    /* padding-right: 15px; */
    margin-top: 25px;
}

.top_nav {
    position: relative;
}

footer#contacts {
    background: #212529;
    color: #fff;
}

header {
    background: #212529;
    min-height: 55px;
    top: 0px;
    position: sticky;
    z-index: 10;
}

a.logo {
    position: absolute;
    top: 16px;
    z-index: 10;
    left: 100px;
    left: 15%;
    opacity: 1;
}

div.logo {
    position: relative;
}

ul.menu_top {
    display: flex;
    padding-left: 0px;
    width: 100%;
    justify-content: space-between;
}

ul.menu_top li {
    margin-right: 30px;
    list-style: none;
}

ul.menu_top {
}

ul.menu_top a {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

div.phone_top {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

div.phone_top a {
    color: #fff;
}

ul.social_btn {
    display: flex;
    align-items: center;
}

ul.social_btn {
}

ul.social_btn li {
    list-style: none;
}

ul.social_btn {
    padding: 0;
    margin: 0px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-left: 25px;
    margin-right: 5%;
}

a.return {
    margin-bottom: 30px;
    display: block;
    max-width: max-content;
    padding: 5px 30px;
    border: 1px solid #000;
    margin-top: 30px;
}

header ul.social_btn img {
    display: none;
}

.col-btn {
    display: flex;
    align-items: flex-start;
    align-content: flex-start;
}

header a.tel {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.copyright_block {
    color: #FFF;
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.copyright_block a {
    color: #FFF;
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.copyright {
    margin-bottom: 10px;
}

footer .col-copyright {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

footer#contacts {
    padding-top: 60px;
    padding-bottom: 60px;
}

.footer_phone .tel img {
    display: none;
}

/*.portfolio-list {
  column-count: 2;
  column-gap: 0px;
}*/
.portfolio-item {
    position: relative;
    width: 100%;
}

.portfolio-item img {
    width: 100%;
}

.title_text {
    position: absolute;
    left: 0px;
    bottom: 5%;
    height: auto !important;
}

.colums_with_content {
    display: flex;
}

.colums_with_content>div {
    width: 50%;
    display: flex;
    flex-direction: column;
}

.colums_with_content>div>div {
    flex: 1 1 auto;
}

.colums_with_content>div>div.portfolio-item a {
    display: block;
    height: 100%;
    /* opacity: 0; */
}

.colums_with_content>div>div.portfolio-item a .preview_picture {
    height: 100%;
    object-fit: cover;
}

.portfolio-list {
    opacity: 0;
    transition: 0.3s ease;
}

.portfolio-list.loadeditems {
    opacity: 1;
}

.portfolio-item:hover a.title_text {
    /* display: block !important; */
    opacity: 1;
    transition: 0.5s;
}

a.title_text {
    /* display: none !important; */
    color: #fff;
    opacity: 0;
    /* display: flex; */
    padding: 30px;
    transition: 0.5s;
}

a.title_text span {
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

input.soglasie:checked {
    filter: grayscale(1) contrast(5);
    /* filter: contrast(0.5); */
}

a.title_text div {
    color: #FFF;
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.all.btn {
    color: #000;
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    outline: none;
    border-radius: 0;
    line-height: normal;
    border: 1px solid #000;
    background: #FFF;
    width: 225px;
    /* height: 47px; */
    padding: 10px 50px 10px 30px;
    flex-shrink: 0;
    margin: 0 auto;
    display: flex;
    margin-top: 30px;
    margin-bottom: 30px;
    align-items: center;
    justify-content: center;
    background: url(/include/images/arrow.svg);
    background-position: 85% 55%;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.all.btn:hover {
    background: url(/include/images/arrow.svg);
    background-position: 88% 55%;
    background-repeat: no-repeat;
    transition: 0.3s;
}

footer .col-rp {
    display: flex;
    justify-content: space-between;
}

footer ul.social_btn {
    display: flex;
    align-items: center;
}

footer ul.social_btn {
    padding: 0;
    margin: 0px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-left: 0px;
    margin-right: 0%;
    margin-top: 5px;
    text-align: center;
    display: flex;
    justify-content: center;
}

footer ul.social_btn li {
    list-style: none;
}

ul.social_btn {
    padding: 0;
    margin: 0px;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-left: 25px;
    /* margin-right: 5%; */
}

footer .footer_phone ul.social_btn.social_mess img {
    display: none;
}

footer a.tel {
    color: #FFF;
    font-family: Open Sans;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.rp {
    color: #FFF;
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.rp a {
    color: #FFF;
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

footer ul.social_btn a {
    color: #FFF;
    font-family: Open Sans;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.col-copyright ul.social_btn li {
    margin-right: 20px;
}

footer a.btn {
    color: #fff;
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    outline: none;
    line-height: normal;
    border: 1px solid #fff;
    background: #FFF;
    width: 385px;
    max-width: 100%;
    /* height: 47px; */
    padding: 10px 30px 10px 30px;
    flex-shrink: 0;
    margin: 0 auto;
    display: flex;
    /* margin-top: 30px; */
    /* margin-bottom: 30px; */
    align-items: center;
    justify-content: center;
    background: url(/include/images/arrow.svg);
    background-position: 85% 55%;
    background-repeat: no-repeat;
    transition: 0.3s;
}

.news-page .item {
    margin-bottom: 60px;
}

.news-page .item img {
    margin-bottom: 15px;
}

.news-page .item h3.news_name {
    color: #212529;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.news-page .item span.preview_text {
    color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    /* 150% */
}

.about_page a.all.btn {
    margin: 0;
    outline: none;
    box-shadow: 0 0 0 0rem rgba(13,110,253,.25);
}

.container.about_page p {
    margin-bottom: 35px;
}

.about_page {
    margin-bottom: 90px;
}

header a.tel img {
    display: none;
}

a.conf {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

footer a.btn:hover {
    color: #fff;
    opacity: 0.8;
}

.from_to_item a.all {
    width: 320px;
    margin: 0px;
    margin-bottom: 40px;
    margin-top: 30px;
}

.from_to_item h2 {
    color: #212529;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.from_to_item {
    color: #000;
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    /* 150% */
    margin-bottom: 60px;
}

.from_to_images_container {
    width: 100%;
    position: relative;
    user-select: none;
}

.from_to_images_container>* {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}

.from_to_images_container .img_from {
    position: static;
}

.from_to_images_container .spacer {
    min-width: 5px;
    max-width: 5px;
    height: 100%;
    display: block;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background: #fff;
    right: 50%;
}

.from_to_images_container .spacer:before {
    content: '<>';
    background: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    font-size: 14px;
    line-height: 210%;
    color: #adadad;
    /* display: flex; */
    /* flex-wrap: wrap; */
    text-align: center;
    font-weight: bold;
}

.from_to_images_container .img_to {
    clip-path: inset(0 0 0 50%);
}

.from_to_images_container img {
    pointer-events: none;
    object-fit: cover;
    object-position: bottom right;
}

.contacts_phone ul.social_btn img {
    display: none;
}

header ul.social_btn {
    margin: 0px;
    margin-left: 10px;
}

a.tel {
    color: #212529;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    /* 122.727% */
}

.contacts_phone ul.social_btn li a {
    color: #212529;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.contacts_form {
    margin-top: 60px;
    border-top: 1px solid #212529;
    padding-top: 40px;
    padding-bottom: 60px;
}

.contacts_social img {
    filter: invert(1);
}

.contacts_social li {
    margin-right: 25px;
}

.contacts_phone ul.social_btn li {
    color: #212529;
    margin: 0px;
}

.contacts_phone ul.social_btn {
    margin: 0px;
    margin-left: 10px;
    margin-top: 5px;
}

.contacts_phone li {
    margin-left: 10px;
}

form#form_contacts label.soglasie input {
    max-width: 15px;
    background: #000;
    height: 20px;
    margin-right: 10px;
    margin-bottom: 0px;
}

label.soglasie {
    display: flex;
    align-items: flex-start;
    color: #212529;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    /* 100% */
    padding-left: 20px;
    margin-top: 15px;
}

button.button-fb.all.btn {
    margin: 0px;
    width: 321px;
    margin-bottom: 15px;
    margin-top: 5px;
    padding: 10px 70px 10px 20px;
}

form#form_contacts input, form#form_contacts textarea {
    border: 0;
    border-bottom: 1px solid #212529;
    padding: 10px 40px;
    width: 100%;
    margin-bottom: 50px;
    height: 50px;
    outline: none;
    border-radius: 0;
    max-width: 100%;
}

.contacts_form h2 {
    color: #212529;
    font-family: Open Sans;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 31px;
}

form#form_contacts input:focus, form#form_contacts textarea:focus {
    box-shadow: 0 0 0 0rem rgba(13, 110, 253, .25);
}

form#form_question input {
    border: 0;
    border-bottom: 1px solid #212529;
    padding: 10px 40px;
    width: 100%;
    margin-bottom: 20px;
    height: 50px;
    outline: none;
    border-radius: 0;
    /* padding: 0px; */
}

form#form_question {
    padding: 30px;
}

form#form_question label.soglasie input {
    max-width: 15px;
    /* background: #fff; */
    height: 20px;
    margin-right: 10px;
    margin-bottom: 0px;
}

form#form_question label.soglasie {
    padding-left: 0px;
}

form#form_question button.button-fb {
    color: #000;
    font-family: Open Sans;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    outline: none;
    border-radius: 0;
    line-height: normal;
    border: 1px solid #000;
    background: #FFF;
    width: 225px;
    margin: 0 auto;
    display: block;
    /* height: 47px; */
    padding: 10px 50px 10px 30px;
    flex-shrink: 0;
    margin: 0 auto;
    display: flex;
    margin-top: 30px;
    margin-bottom: 30px;
    align-items: center;
    justify-content: center;
    background: url(/include/images/arrow.svg);
    background-position: 85% 55%;
    background-repeat: no-repeat;
    transition: 0.3s;
    width: 321px;
    margin-bottom: 15px;
    margin-top: 25px;
}

h5#myModalLabel {
    color: #212529;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    margin-top: 30px;
}

.btn-close {
    right: 15px;
    position: absolute;
    top: 15px;
    width: 1em;
    height: 1em;
    background-size: auto;
    z-index: 10;
}

form#form_contacts .btn-tertiary {
    color: #212529;
    /* padding: 0; */
    line-height: 175%;
    /* width: 300px; */
    margin: auto;
    display: block;
}

form#form_contacts .btn-tertiary:hover, .btn-tertiary:focus {
    /* color: #212529; */
    /* border-color: #212529; */
}

form#form_contacts .input-file {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

form#form_contacts .input-file+.js-labelFile {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
    /* padding: 0 10px; */
    cursor: pointer;
    border-bottom: 1px solid #212529;
    border-radius: 0;
    padding: 10px 40px;
}

form#form_contacts .form-group {
    overflow: hidden;
}

a.logo img {
    max-width: 100px;
}

section#gallery .item img {
    max-height: 370px;
    height: 370px;
    width: auto;
    /* -webkit-border-radius: 24px; */
    /* border-radius: 24px; */
    max-width: 100%;
    justify-self: flex-start;
    object-fit: contain;
}

section#gallery .item {
    position: relative;
    /* max-height: 370px; */
}

#gallery .owl-item.active {
    z-index: 2;
}

#gallery .gallery_slider>.owl-stage-outer {
    overflow: visible !important;
}

.owl-carousel.owl-loaded.owl-drag {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 60px;
    margin-bottom: 60px;
}

#gallery {
    overflow: hidden;
}

.gallery.row.lightGallery {
    margin-top: 60px;
}

.mobile {
    display: none !important;
}

.portfolio-item a:hover {
    opacity: 1;
}

.portfolio-item:hover img {
    opacity: 1;
    filter: brightness(0.5);
    transition: 0.5s;
}

.small_news:hover img {
    filter: brightness(0.5);
    transition: 0.5s;
}

.small_news a:hover {
    color: #000000;
    opacity: 1;
    text-decoration: underline;
}
footer ul.social_btn img {
    max-height: 25px;
}
#fromToTabs li.nav-item, #fromToTabs li.nav-item button {
    border: 0px !important;
    margin: 0px !important;
}
.all.btn {
  box-shadow: none !important;
}
.contacts_social img {
    max-height: 25px;
}
@media(max-width: 1400px) {
    header ul.social_btn img {
        display: block;
        filter: invert(1);
        max-width: 35px;
    }

    a.conf {
        color: #FFF;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    footer a.tel {
        font-size: 16px;
    }

    .rp a {
        font-size: 14px;
    }

    footer a.btn {
        width: 280px;
        font-size: 14px;
    }

    .copyright_block a {
        font-size: 12px;
    }

    .copyright {
        font-size: 16px;
    }

    ul.menu_top a {
        font-size: 14px;
    }

    header ul.social_btn {
        font-size: 0px;
    }

    header a.tel {
        font-size: 16px;
    }

    ul.social_btn li {
        /* margin-right: 10px; */
    }

    ul.social_btn li:last-child {
        margin-right: 0px;
    }

    a.logo {
        max-width: 80px;
    }
}

@media(max-width: 1200px) {
    footer a.tel {
        font-size: 14px;
    }

    footer ul.social_btn a {
        font-size: 12px;
    }

    footer .col-rp {
        display: flex;
        justify-content: space-between;
    }

    a.conf {
        color: #FFF;
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .rp a {
        font-size: 12px;
    }

    footer a.btn {
        width: 230px;
        font-size: 12px;
    }
}

@media(max-width: 991px) {
    ul.menu_top {
        display: none;
        /* height: 0px; */
        /* opacity: 0; */
    }
.contacts_phone ul.social_btn {
    margin-top: 5px;
    margin-bottom: 15px;
}
    .desktop {
        display: none;
    }

    .copyright {
        margin-bottom: 0px;
    }

    footer a.tel {
        font-size: 14px;
    }

    footer ul.social_btn a {
        font-size: 12px;
    }

    footer .col-rp {
        display: flex;
        justify-content: space-between;
    }

    a.conf {
        color: #FFF;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .rp a {
        font-size: 14px;
    }

    footer a.btn {
        width: 320px;
        font-size: 14px;
        /* margin: 0; */
    }

    a.conf {
        margin-bottom: 30px;
        display: block;
        margin-top: 10px;
        max-width: max-content;
    }

    .news-page .item h3.news_name {
        font-size: 20px;
    }

    .img-gallery {
        margin-bottom: 15px;
    }

    .news-page .item span.preview_text {
        font-size: 14px;
    }

    form#form_question button.button-fb {
        font-size: 14px;
        /* padding: 0px; */
        max-width: 100%;
    }

    .col-lg-4.filee {
        order: 1;
    }

    .contacts_social li {
        margin-right: 15px;
    }

    .mobile {
        /* display: block; */
    }

    .footer_phone {
        display: flex;
        justify-content: space-evenly;
        max-width: 360px;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    footer ul.social_btn a {
        margin-right: 10px;
    }

    ul.social_btn.social_mess a {
        margin: 0px;
        font-size: 14px;
    }

    .col-lg-4.control {
        order: 2;
        margin-top: 30px;
    }

    form#form_contacts input, form#form_contacts textarea {
        /* margin-bottom: 15px; */
        height: 40px;
        padding: 10px 20px;
    }

    form#form_contacts textarea {
        /* margin-bottom: 15px; */
        height: 45px;
    }

    form#form_contacts .input-file+.js-labelFile {
        padding: 10px 20px;
    }

    form#form_contact textarea.form-control {
        height: 52px;
    }

    form#form_contacts .input-file {
        margin: 0px;
        padding: 0px;
    }

    form#form_contacts textarea.form-control {
        margin-bottom: 15px;
    }

    h5#myModalLabel {
        font-size: 20px;
    }

    button.button-fb.all.btn {
        max-width: 100%;
        width: 250px;
        font-size: 14px;
    }

    .col-lg-4.contacts_phone {
        margin-bottom: 15px;
    }

    .col-lg-4.contacts_social {
        margin-bottom: 25px;
    }

    .contacts_form {
        margin-top: 30px;
    }

    .contacts_form h2 {
        font-size: 22px;
    }

    h1#pagetitle {
        font-size: 26px;
    }

    a.tel {
        font-size: 20px;
        /* margin-bottom: 10px; */
    }

    .contacts_phone ul.social_btn li a {
        font-size: 16px;
    }

    ul.social_btn {
        margin-left: 0px;
    }

    .mobile {
        display: block !important;
    }

    div.phone_top.mobile ul.social_btn {
        display: flex;
        color: #fff;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    .phone_top.mobile {
        display: flex;
        justify-content: center;
        margin-top: 30px;
        margin-bottom: 15px;
        position: relative;
        z-index: 10;
        align-items: center;
    }

    .phone_top.mobile ul.social_btn img {
        display: none;
    }

    .phone_top.mobile ul.social_btn ul {
        display: flex;
    }

    div.phone_top.mobile .tel {
        display: none;
    }

    .phone_top.mobile ul.social_btn a {
        color: #fff;
    }

    .phone_top.mobile ul.social_btn li {
        color: #fff;
        font-size: 16px;
        margin-bottom: 0px;
    }

    .phone_top.mobile .mobile_soc img {
        display: block !important;
        filter: invert(0) !important;
    }

    .mobile_soc {
        margin-left: 10px;
    }

    .phone_top.mobile .mobile_soc li {
        margin-right: 8px;
        margin-bottom: 0px;
    }

    footer .col-rp {
        margin-bottom: 15px;
    }

    .portfolio-list {
        opacity: 1;
    }

    .copyright_block {
        order: 2;
    }

    .from_to_images_container {
        width: 100% !important;
        position: relative;
        user-select: none;
    }

    button.header_top_menu_button {
        right: 20px;
        position: absolute;
        top: -8px;
        border-radius: 60px;
    }

    footer .col-copyright {
        order: 3;
        display: flex;
        justify-content: center;
    }

    .col-btn {
        order: 2;
        margin-bottom: 30px;
    }

    div.logo {
        order: 3;
    }

    a.logo {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -41%);
    }

    header.is-nav-top-opened a.logo {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -51%);
    }

    div.phone_top {
        order: 1;
        display: flex !important;
        justify-content: flex-start;
    }

    .top_nav {
        order: 2;
    }

    div.phone_top ul.social_btn {
        display: none;
    }

    header a.tel img {
        display: block;
    }

    header a.tel {
        font-size: 0px;
        /* margin-top: 15px; */
        position: relative;
        top: 18px;
        left: 10px;
    }

    a.menu-item {
        color: #000;
        font-size: 18px;
        font-weight: 900;
        /* text-align: center; */
    }

    ul.menu_top.is-top-active {
        display: block;
        width: 100%;
        text-align: center;
        /* padding-top: 30px; */
        padding-left: 0;
        /* height: max-content; */
        /* opacity: 1; */
        /* padding-top: 25px; */
        /* background: #fff; */
        padding-bottom: 15px;
        padding-bottom: 60px;
        padding-top: 30px;
    }

    button.header_top_menu_button {
        display: block;
    }

    nav.nav.top-navigation {
        /* position: relative; */
        top: 0px;
    }

    ul.menu_top li {
        list-style: none;
        margin-bottom: 15px;
        margin: 0 auto;
        max-width: 270px;
        position: relative;
        margin-bottom: 25px;
    }

    header ul.menu_top ul {
        padding: 0px;
        margin-left: 0px;
    }

    header ul.menu_top ul a {
        color: #000;
    }

    section#gallery .owl-dots {
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0);
        z-index: 10;
        bottom: -30px;
    }

    section#gallery .owl-carousel button.owl-dot {
        background: #8f8f8f;
        color: #8f8f8f;
        border: 1px solid #8f8f8f;
        padding: 5px !important;
        font: inherit;
        margin-right: 10px;
        border-radius: 100px;
    }

    form#form_question label.soglasie {
        padding-left: 0px;
        font-size: 12px;
    }

    section#gallery .owl-carousel button.owl-dot.active {
        background: #000000;
        color: #000000;
        border: 1px solid #000000;
        padding: 5px !important;
        font: inherit;
        margin-right: 10px;
        border-radius: 100px;
    }
}

@media(max-width: 480px) {
    body {
        font-size: 16px;
    }

    button.button-fb.all.btn {
        max-width: 100%;
        width: 320px;
        font-size: 18px;
    }

    footer .col-rp {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    footer a.btn {
        width: 320px;
        font-size: 14px;
        margin: 0;
    }

    .footer_phone {
        display: flex;
        justify-content: space-between;
        max-width: 325px;
        margin: 0;
        margin-bottom: 20px;
    }

    h1#pagetitle {
        font-size: 24px;
        margin-bottom: 15px;
    }

    a.title_text span {
        font-size: 20px;
    }

    a.title_text div {
        font-size: 14px;
    }

    a.title_text {
        padding: 15px;
    }

    .bx-breadcrumb-item-text {
        font-size: 12px;
    }

    button.nav-link {
        font-size: 12px;
    }

    button.nav-link.active {
        font-size: 12px;
    }

    footer#contacts {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    footer .col-copyright {
        order: 3;
        display: flex;
        justify-content: flex-start;
    }

    footer ul.social_btn {
        margin-bottom: 10px;
    }
    #fromToTabs .nav-link {
      padding-left: 7px;
      padding-right: 7px;
    }
    body.is-nav-top-opened {
      overflow: hidden !important;
    }
}

@media(max-width: 360px) {
    button.button-fb.all.btn {
        max-width: 100%;
        width: 320px;
        font-size: 16px;
    }
}

.cc_banner-wrapper {
  z-index: 9001;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  transform: translateY(100%);
  opacity: 0;
  transition: all 0.6s cubic-bezier(0.4, 0, 0.2, 1);
}

.cc_banner-wrapper.active {
  transform: translateY(0);
  opacity: 1;
}

.cc_container {
  background: #212529;
  box-shadow: 0 7px 8px 4px rgba(0, 0, 0, 0.16),
    0 7px 8px 4px rgba(0, 0, 0, 0.23);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 30px;
  margin: 0 auto;
}

.cc_btn_accept_all {
	font-family: Open Sans;
  background: #212529;
  color: #fff;
  padding: 10px 60px !important;
  font-weight: 600 !important;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
border: 1px solid #fff;
}

.cc_btn_accept_all:hover {
  transform: translateY(-2px);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
  background: #fff;
  color: #212529;
}

.cc_message {
  color: #fff;
  margin: 0;
  margin-right: 30px;
}

.cc_message a {
  color: #fff;
  text-decoration: underline;
}
.cc_message a:hover {
  text-decoration: none;
}
@media (max-width: 576px) {
  .cc_container {
    flex-direction: column;
  }
  .cc_message {
    font-size: 16px;
    margin: 0;
    margin-bottom: 15px;
  }
}